@charset "UTF-8";

/* ↓ setting
================================== */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	color: #000;
	font-family: '���C���I', sans-serif, Meiryo,'�l�r �o�S�V�b�N' , 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','�q���M�m�p�S Pro W3';
	font-size: 62.5%; /*--10px--*/
	font-weight: normal;
	line-height: 1.3;
}


a:visited {
	color:#00c;
}

#container {
	width: 100%;
	max-width:1280px;
	min-width:1000px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	margin-top:-45px;
	padding-top:45px;
}

#container #header {
}

#container #header h1 {
	z-index: 2;
	position: absolute;
	margin: 0 0 0 10px;
}

#container #header #header_inner {
	width: 100%;
		background-image:url(../images/header_imge.jpg);
		background-color:#0E69C2;

}

/*-----
  right_navi
  -----*/

#container #header #header_inner #right_navi {
	margin: 0 10px 0 0;
	padding: 0;
	float: right;
	width: 360px;
	height:110px;
}

/*--���i--*/
#container #header #header_inner #right_navi #right_navi_01 {
	margin: 9px 0 0 0;
	width: 360px;
	height: 25px;
	overflow: hidden;
}

/*--fontSML--*/
#container #header #header_inner #right_navi #right_navi_01 #fontSML {
	margin: 0;
	padding: 0;
	float: left;
}

#container #header #header_inner #right_navi #right_navi_01 #fontSML ul li {
	display: inline-block;
		*display: inline;
    	*zoom: 1;
	vertical-align: middle;
	/*--list_text_style--*/
	font-size: 1.15em;
	color: #FFF;
}

#container #header #header_inner #right_navi #right_navi_01 #fontSML ul li:first-child {
	padding-right: 13px;
}

.fontS { font-size: 1.2em; }
.fontM { font-size: 1.4em; }
.fontL { font-size: 1.6em; }

/*--jst_logo--*/
#container #header #header_inner #right_navi #right_navi_01 #jst_logo {
	margin: 0;
	padding: 0;
	float: right;
}

/*--���i--*/
#container #header #header_inner #right_navi #right_navi_02 {
	margin: 9px 0 0 0;
	width: 360px;
	height: 29px;
}

/*--form--*/
form {
	position: relative;
}

input[type="text"] {
	background: #FFF;
	border: 1px solid #b5b5b5;
	height: 22px;
	width: 240px;
	position: absolute;
	left: 0;
	top: 0;
}

input[type="image"] {
	top: 0;
	position: absolute;
	left: 252px;
}

.g_logo {
	position: absolute;
	top: 0;
	left: 287px;
}


/* go topボタン */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 30px;
}
#page-top a:hover {
	opacity: 0.7;
}
#page-top a:active {
	opacity: 1;
}

@media print {
	#page-top {
		display:none;
	}
}


/*--���i--*/
#container #header #header_inner #right_navi #right_navi_03 {
	margin: 12px 0 11px 0;
	width: 360px;
	height: 11px;
	overflow: hidden;
}

#container #header #header_inner #right_navi #right_navi_03 #right_navi_03_inner {
	float: right;
}

#container #header #header_inner #right_navi #right_navi_03 .icon div {
	display: table-cell;
	vertical-align: middle;
}

#container #header #header_inner #right_navi #right_navi_03 .icon .right {
	padding: 0 0 0 7px;
}

#container #header #header_inner #right_navi #right_navi_03 .icon .right  a {
	font-size: 1.15em;
	color: #FFF;
	text-decoration: none;
}

#container #header #header_inner #right_navi #right_navi_03 .icon .right  a:visited {
	color: #CCC;
}

/*-----
  g_navigation
  -----*/

#container #header #header_inner #g_navi {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width:1280px;
	height: 30px;
	background: #FFF;
	display: block;
	letter-spacing: 0.1em;
}

#container #header #header_inner #g_navi ul {
	margin: 0;
	list-style: none;
}

#container #header #header_inner #g_navi ul li {
	padding: 0;
	float: left;
	border-left: 1px solid #004ea2;
	height:30px;
	line-height:30px;
}

#container #header #header_inner #g_navi ul li:first-child {
	border-left: none;
}

#container #header #header_inner #g_navi ul li a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
	color: #004ea2;
	font-size: 1.3em;
	font-weight: 600;
}

#container #header #header_inner #g_navi ul li a:hover,
#container #header #header_inner #g_navi ul li.act a {
	background:#004ea2;
	color:white;
}

/*-----
  pankuzu
  -----*/

#container #header #header_inner #pankuzu {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width:1280px;
	min-width:1000px;
	height: 28px;
	background: #eaeeee;
	display: block;
	letter-spacing: 0.1em;
}

#container #header #header_inner #pankuzu ul {
/*	margin-left: 277px;*/
	padding: 0;
	list-style: none;
}

#container #header #header_inner #pankuzu ul li {
	padding:0;
	margin: 0;
	float: left;
	line-height:28px;
}

#container #header #header_inner #pankuzu ul li span {
	padding-left: 4px;
	font-size: 1.3em;
}

#container #header #header_inner #pankuzu ul li:first-child {
	margin-right: 11px;
}

#container #header #header_inner #pankuzu ul li a {
	display: block;
	padding: 0 4px;
	text-decoration: none;
	color: #004ea2;
	font-size: 1.3em;
	line-height: 28px;
}

#container #header #header_inner #pankuzu ul li a span {
	color: #000;
	pointer-events : none;
}


/*-----
  main_contents
  -----*/
#container #main_contents {
	margin: 0;
	padding: 0;
	width: 100%;
	max-width:1280px;
	min-width:1000px;
	overflow: hidden;
	margin-bottom: 50px;
}

/*追加*/

#aisatsu,
#new,
#contents {
	margin:1em;
}

#aisatsu {
	text-align:center;
}

.btn {
	width:300px;
	margin:0 auto;
}

	.btn a {
		background:#8cc528;
		border-radius:20px;
		display:block;
		padding:0.5em;
		color:white;
		text-decoration:none;
		border:solid 1px #8cc528;
	}
	
	.btn a:hover {
		background:white;
		color:#8cc528;
	}


#HOME h2 {
	background:url(../images/h2_back.gif) no-repeat 100% 0;
	border-top:solid 1px #f2444d;
	border-bottom:solid 1px #f2444d;
	height:35px;
	line-height:35px;
	color:#f2444d;
	font-size:130%;
	font-weight:bold;
	padding-left:0.5em;
}

	#new dl {
		margin:0.5em;
		font-size:110%;
	}

	#new dt {
		float:left;
		width:9.8em;
		background:url(../images/maru.png) no-repeat 0 center;
		padding-left:20px;
		clear:both;
	}
	
	#new dd {
		margin-left:10em;
		margin-bottom:0.2em;
	}

#HOME .heightLineParent {
	margin:0.5em;
}

	#HOME .heightLineParent li {
		width:32%;
		padding:1em;
		color:white;
		float:left;
		margin-right:1%;
		margin-bottom:1%;
		position:relative;
	}
	
	#HOME .heightLineParent li:nth-child(3n){
		margin-right:0;
	}
	
	#HOME .heightLineParent h3 {
		font-size:200%;
		text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	}
	
	#HOME .heightLineParent p{
		margin-left:120px;
		margin-top:1em;
		margin-bottom:1em;
		font-size:110%;
		font-weight:bold;
		text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	}
	
	#HOME .heightLineParent img {
		float:left;
		margin-top:10px;
	}
	
	.new {
		position:absolute;
		left:-15px;
		top:10;
		background:url(../images/new.png) no-repeat;
		padding-left:20px;
		overflow:hidden;
	}
	
		.heightLineParent .new h3 {
			margin-left:90px;
		}
	

.btn2 {
	margin:0 auto 15px 120px;
}

	.btn2 a {
		border-radius:20px;
		display:block;
		padding:0.5em;
		color:white;
		text-decoration:none;
		border:solid 1px #fff;
		text-align:center;
	}
	
	.btn2 a:hover {
		background:white;
	}
	
	.panel01{
		background: rgb(250,0,1); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(250,0,1,1) 0%, rgba(204,0,1,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(250,0,1,1) 0%,rgba(204,0,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(250,0,1,1) 0%,rgba(204,0,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa0001', endColorstr='#cc0001',GradientType=0 ); /* IE6-9 */
	}
	
	.panel01 .btn2 a:hover {
		color:#cc0001;
	}
	
	.panel02{
		background: rgb(233,130,12); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(233,130,12,1) 0%, rgba(233,130,12,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(233,130,12,1) 0%,rgba(233,130,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(233,130,12,1) 0%,rgba(233,130,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9820c', endColorstr='#e9820c',GradientType=0 ); /* IE6-9 */
	}
	
	.panel02 .btn2 a:hover {
		color:#e9820c;
	}
	
	.panel03{
		background: rgb(146,50,176); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(146,50,176,1) 0%, rgba(102,51,154,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(146,50,176,1) 0%,rgba(102,51,154,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(146,50,176,1) 0%,rgba(102,51,154,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9232b0', endColorstr='#66339a',GradientType=0 ); /* IE6-9 */
	}
	
	.panel03 .btn2 a:hover {
		color:#66339A;
	}
	
	.panel04{
		background: rgb(49,193,193); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(49,193,193,1) 0%, rgba(50,152,177,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(49,193,193,1) 0%,rgba(50,152,177,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(49,193,193,1) 0%,rgba(50,152,177,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31c1c1', endColorstr='#3298b1',GradientType=0 ); /* IE6-9 */
	}
	
	.panel04 .btn2 a:hover {
		color:#3298b1;
	}
	
	.panel05{
		background: rgb(231,104,217); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(231,104,217,1) 0%, rgba(196,40,167,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(231,104,217,1) 0%,rgba(196,40,167,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(231,104,217,1) 0%,rgba(196,40,167,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e768d9', endColorstr='#c428a7',GradientType=0 ); /* IE6-9 */
	}
	
	.panel05 .btn2 a:hover {
		color:#c428a7;
	}
	
	.panel06{
		background: rgb(255,194,18); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,194,18,1) 0%, rgba(255,194,18,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,194,18,1) 0%,rgba(255,194,18,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,194,18,1) 0%,rgba(255,194,18,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc212', endColorstr='#ffc212',GradientType=0 ); /* IE6-9 */
	}
	
	.panel06 .btn2 a:hover {
		color:#ffc212;
	}


/*--side_navigation--*/
#container #main_contents #s_navi {
	float: left;
	margin: 0;
	padding: 0 0 25px 0;
	width: 17%;
}

#s_navi h2 {
	color:white;
	font-weight:bold;
	font-size:120%;
	margin-bottom:1em;
	text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
}

#container #main_contents #s_navi #s_navi_inner {
	margin: 24px 15px 0 20px;
	padding: 0;
	width: 230px;
}

#container #main_contents #s_navi #s_navi_inner ul {
	margin: 0;
	padding: 0;
}

#container #main_contents #s_navi #s_navi_inner ul li {
	width: 215px;
	margin: 0 0.5em 0.5em 0;
	font-size: 1.1em;
}

#container #main_contents #s_navi #s_navi_inner ul li a {
	display:block;
	background:white;
	padding:0.5em;
}
	#container #main_contents #s_navi #s_navi_inner ul li a:hover,
	#container #main_contents #s_navi #s_navi_inner ul li.act {
		display:block;
		background:white;
		padding:0.5em;
		font-weight:bold;
	}

	#container #main_contents #s_navi #s_navi_inner ul ul {
		margin-left:15px;
	}
	
	#container #main_contents #s_navi #s_navi_inner ul li li {
		width: 200px;
		margin: 0;
		font-size:0.9em;
	}
	
	#container #main_contents #s_navi #s_navi_inner ul li li a {
		background:url(../images/icon_05.png) no-repeat 5px center white;
		padding-left:15px;
	}
	
	


#container #main_contents #s_navi #s_navi_inner .navi_title {
	padding-bottom: 2px;
	/*--
	border-bottom: 1px solid #000;
	--*/
}

#container #main_contents #s_navi #s_navi_inner .navi_title div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #s_navi #s_navi_inner .navi_title .right {
	padding-left: 5px;
	color: #000;
	text-decoration: none;
	font-weight: 600;
}

#container #main_contents #s_navi #s_navi_inner .navi_title .right a {
	color: #000000;
	text-decoration: none;
	font-weight: 600;
}

#container #main_contents #s_navi #s_navi_inner .navi_title .right a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-moz-opacity: 0.5;
	html-opacity: 0.5;
	zoom: 1;
}




#container #main_contents #s_navi #s_navi_inner .navi_link_01 {
	margin-top: 13px;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_01 div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_01 .right {
	padding-left: 8px;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_01 .right a {
	color: #2c4d72;
	text-decoration: none;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_01 .right a:visited {
	#CCC;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_01 .right a:hover {
	text-decoration: underline;
}


/*--�R���e���c���o�������Aclass="navi_link_01"�ɕύX���肢���܂�--*/
#container #main_contents #s_navi #s_navi_inner .navi_link_02 .dummy_text {
	margin: 13px 0 0 19px;
	color: #5f5f5f;
	letter-spacing: 0;
	font-size: 0.9em;
}

#container #main_contents #s_navi #s_navi_inner .navi_link_02 .dummy_text span {
	margin: 0 0 0 -9px;
}


/*--contents_panel--*/
#container #main_contents #panel {
	float: right;
	padding:30px;
	width: 73%;
	letter-spacing: 0.1em;
	overflow:hidden;
	margin-right:5%;
}

#panel_inner2 {
	background:white;
	border-radius:20px;
	padding:20px;
	box-shadow: 5px 5px 5px 5px rgba(0,0,0,0.2);
}

#container #main_contents #panel #panel_inner {
	width: 1015px;
	margin: 24px 10px 0 10px;
	overflow: hidden;
	zoom: 1;
}

#container #main_contents #panel #panel_inner ul li {
	padding: 0;
	margin-bottom: 15px;
	float: left;
	width: 490px;
	height: 230px;
	color: #FFF;
}

.panel_two {
	float: right;
	margin-left: 25px;
}

#container #main_contents #panel #panel_inner ul li.panel_style {
	z-index: 1;
	position: relative;
}

#container #main_contents #panel #panel_inner ul li.panel_style h1.ture {
	margin: 20px 0 0 25px;
	font-size: 2em;
	color: #FFF;
	text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	z-index: 10;
	position: absolute;
}

#container #main_contents #panel #panel_inner ul li.panel_style h3.dummy {
	margin: 20px 0 0 25px;
	font-size: 2em;
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.5);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.5);
	z-index: -1;
	position: absolute;
}


#container #main_contents #panel #panel_inner ul li.panel_style p.panel_read {
	margin: 80px 0 0 147px;
	font-size: 1.15em;
	font-weight: 600;
	color: #FFF;
	text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	z-index: 10;
	position: absolute;
	}

#container #main_contents #panel #panel_inner ul li.panel_style p.panel_read_dummy {
	margin: 80px 0 0 147px;
	font-size: 1.15em;
	font-weight: 600;
	color: #FFF;
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	z-index: -1;
	position: absolute;
	}


#container #main_contents #panel #panel_inner ul li.panel_style .panel_link {
	margin: 150px 0 0 147px;
	z-index: 10;
	position: absolute;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link .right a {
	font-size: 1.15em;
	font-weight: 600;
	color: #FFF;
	text-shadow: 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	text-decoration: none;
	}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link .right a:visited {
	color: #FFF;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link .right a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_dummy {
	margin: 150px 0 0 147px;
	z-index: -1;
	position: absolute;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_dummy div {
	display: table-cell;
	vertical-align: middle;
}


#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_dummy .right a {
	font-size: 1.15em;
	font-weight: 600;
	color: #FFF;
	text-decoration: none;
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_dummy .right a:visited {
	color: #CCC;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set {
	margin: 140px 0 0 152px;
	z-index: 20;
	position: absolute;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set .right {
	font-size: 1.15em;
	font-weight: 600;
	text-shadow: 0 0 0 transparent, 1px 1px 7px #333, 0 0 5px #333, 0 0 5px #333;
}


#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set_dummy {
	margin: 140px 0 0 152px;
	z-index: -1;
	position: absolute;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set_dummy div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #panel #panel_inner ul li.panel_style .panel_link_set_dummy .right {
	font-size: 1.15em;
	font-weight: 600;
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
}


#container #main_contents #panel #panel_inner ul li.panel_style .set_read {
	margin: 170px 0 0 160px;
	font-size: 1.15em;
	font-weight: 600;
	text-shadow: 0 0 0 transparent, 1px 1px 7px #333 , 0 0 5px #333 , 0 0 5px #333;
	position: absolute;
	z-index: 10;
}


#container #main_contents #panel #panel_inner ul li.panel_style .set_read_dummy {
	margin: 170px 0 0 160px;
	font-size: 1.15em;
	font-weight: 600;
	-ms-filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=1, MakeShadow=1, ShadowOpacity=0.8);
	position: absolute;
	z-index: -1;
 }



#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_04 { margin: 150px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_04_dummy { margin: 150px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_04 { margin: 180px 0 0 160px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_04_dummy { margin: 180px 0 0 160px; }

#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_05 { margin: 150px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_05_dummy { margin: 150px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_05 { margin: 180px 0 0 160px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_05_dummy { margin: 180px 0 0 160px; }

#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_06 { margin: 130px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #panel_link_set_06_dummy { margin: 130px 0 0 152px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_06 { margin: 160px 0 0 160px; }
#container #main_contents #panel #panel_inner ul li.panel_style #set_read_06_dummy { margin: 160px 0 0 160px; }


#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner {
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 1px;
	width: 440px;
	overflow: hidden;
	border-bottom: 1px solid #cc0000;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner h2 {
	float: left;
	font-style: oblique;
	font-family: �gHelvetica Neue�h,Helvetica,Arial,sans-serif,�gMeiryo�h,�h���C���I�h,�hMS PGothic�h,�hMS P�S�V�b�N�h,;
	font-size: 1.6em;
	font-weight: bold;
	color: #cc0000;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner .panel_01_oshirase {
	float: right;
	padding-top: 10px;
}


#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner .panel_01_oshirase div {
	display: table-cell;
	vertical-align: middle;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner .panel_01_oshirase .left {
	padding-right: 9px;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner .panel_01_oshirase .right a {
	color: #cc0000;
	text-decoration: none;
	font-size: 0.9em;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #panel_01_inner .panel_01_oshirase .right a:visited {
	color: #333;
}


#container #main_contents #panel #panel_inner ul li#panel_01 #news {
	margin: 0 auto;
	width: 440px;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #news .news_inner {
	margin-top: 10px;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #news .news_inner p {
	font-size: 0.9em;
	color: #cc0000;
	margin-bottom:8px;
}

#container #main_contents #panel #panel_inner ul li#panel_01 #news .news_inner p span {
	color: #000;
}


#panel_01 { background-image: url(../images/main_back_01.jpg);
background-color:#FEFF99 }
#panel_02 { background-image: url(../images/main_back_02.jpg);
background-color:#475430 }
#panel_03 { background-image: url(../images/main_back_03.jpg);
background-color:#A11212 }
#panel_04 { background-image: url(../images/main_back_04.jpg);
background-color:#8A5920 }
#panel_05 { background-image: url(../images/main_back_05.jpg);
background-color:#9032AE }
#panel_06 { background-image: url(../images/main_back_06.jpg);
background-color:#326E79 }
#panel_07 { background-image: url(../images/main_back_07.jpg);
background-color:#C62CA8 }
#panel_08 { background-image: url(../images/main_back_08.jpg);
background-color:#8A5920 }


/*-----
  anchor
  -----*/

#anchor {
	width: 110px;
	height: 31px;
	background: #eeeeee;
	margin: 0 0 0 1100px;
	letter-spacing: 0.1em;
}

#anchor a {
	display: block;
	width: 110px;
	color: #000;
	font-size: 1.3em;
	padding: 11px 0;
	text-align: center;
	text-decoration: none;
}


/*-----
  footer
  -----*/
#container #footer {
	width: 100%;
	max-width:1280px;
	min-width:1000px;
	background: #eeeeee;
	letter-spacing: 0.1em;
	height: 250px;
	clear:both;
}

#container #footer #footer_inner {
	width: 100%;
	padding-top: 30px;
}

#container #footer #footer_inner #footer_navi {
	width: 100%;
}

#container #footer #footer_inner #footer_navi ul {
	text-align: center;
}

#container #footer #footer_inner #footer_navi ul li {
	display: inline-block;
		*display: inline;
  		*zoom: 1;
	border-left: 1px solid #000;
	margin-bottom:0.5em;
}

#container #footer #footer_inner #footer_navi ul li:first-child {
	border-left: none;
}


#container #footer #footer_inner #footer_navi ul li a {
	padding: 0 10px;
	text-decoration: none;
	color: #000;
	font-size: 1.3em;
	line-height: 1;
}

#container #footer #footer_inner #footer_navi ul li a:visited {
	color: #666;
}

#container #footer #footer_inner #footer_navi ul li a:hover {
	text-decoration: underline;
}

#container #footer #footer_inner  #footer_menu {
	width: 475px;
	margin: 0 auto;
	margin-top: 17px;
	overflow: hidden;
}

#container #footer #footer_inner  #footer_menu #jst_logo_color {
	float: left;
}

#container #footer #footer_inner  #footer_menu .footer_menu {
	margin-top: 8px;
	float: right;
}

#container #footer #footer_inner  #footer_menu .footer_menu ul li {
	display: inline-block;
		*display: inline;
  		*zoom: 1;
	border-left: 1px solid #000;
}

#container #footer #footer_inner  #footer_menu .footer_menu ul li:first-child {
	border-left: none;
}

#container #footer #footer_inner  #footer_menu .footer_menu ul li a {
	padding: 0 10px;
	text-decoration: none;
	color: #000;
	font-size: 1.3em;
	line-height: 1;
}

#container #footer #footer_inner  #footer_menu .footer_menu ul li a:hover {
	text-decoration: underline;
}

#container #footer #footer_inner  #footer_menu .footer_menu ul li a:hover:visited {
	color: #666;
}

#container #footer #footer_inner  #footer_border {
	position: relative;
	width: 95%;
	margin: 0 auto;
	border-bottom: 1px solid #b5b5b5;
	margin-top: 12px;
	margin-bottom: 15px;
}

#container #footer #footer_inner  #footer_border hr{
	display:none;
}

#container #footer #footer_inner  #copylight p {
	text-align: center;
	font-size: 1.3em;
	padding-bottom: 30px;
}

.infoshadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block;
    box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.3); /*横方向　下方向　ぼかし　広がり　色 */
    position: relative;
    top: -2px;
    left: 8px;
}

#infotext {
    position: absolute; top: 4px; left: 12px; width: 20px;
    color: #fff;
    font-size: 0.6em;
    font-weight: bold;
}

/*--float_clear--*/
.clear {
	clear: both;
}

.clear hr{
	display:none;
}

/* ↓ フォーラムページレイアウト修正
	2017/01/30 追記
================================== */
.txt_2column{
	float:left;
	width:65%;
	margin-right:2%;
}

.img_2column{
	float:left;
	width:28%;
}

	.img_2column img {
		width:100%;
		height:auto;
	}

.img_3column{
	float:right;
	width:25%;
}

	.img_3column img {
		width:100%;
		height:auto;
	}

/* clearfix*/
.cf:after { content: ""; clear: both; display: block; }


.link li {
	position:relative;
	padding-left:1em;
}

.link li:after{
content: '';
display: inline-block;
position: absolute;
top: 50%;
left: 0;
width: 0;
height: 0;
margin-top: -5px;
border-top: 5px solid transparent;
border-right: 6px solid transparent;
border-bottom: 5px solid transparent;
border-left: 6px solid #DC3700;
}
